/* Mixins ---------------- */
/* Base Styles ---------------- */
/*
$margin-width: 1.99275%;

#container > #content {
	background-color: #eee;
}


.main {
	
	width: 62.68116% + $margin-width;
	margin-left: 0;
	padding: $margin-width ($margin-width * 2) $margin-width $margin-width;
	
}

.full-width {
	padding: $margin-width;
}

*/
/* Text Styles ---------------- */
/* Login page ---------------- */
/* Home Page ---------------- */
/* Footer ---------------- */
/* submav */
/* NationBuilder Styles ---------------- */
/* REsponsive things */
@media only screen and (min-width: 320px) and (max-width: 569px) {
  /* line 81, additions.scss */
  .mobile-visible {
    display: block; } }
@media only screen and (min-width: 570px) and (max-width: 1019px) {
  /* line 89, additions.scss */
  .tablet-visible {
    display: block; } }
@media only screen and (min-width: 1020px) {
  /* line 98, additions.scss */
  .desktop-visible {
    display: block; } }
